<?php
/*
contacts.help

This is the help for the contacts screen.

*/
$help->add(
	CONTACTS_HELP_SEARCH,
	'LDAP hledání',
	'Adresář LDAP je seznam uživatelských a skutečných jmen a email adres. Lze ho prohledávat podle jména nebo email adresy. Vložením požadavku do políčka a stiskem "Prohledat" zobrazíte výsledky.'
);
$help->add(
	CONTACTS_HELP_RESULTS,
	'LDAP výsledky',
	'V tomto místě budou zobrazeny výsledky LDAP hledání. Výběrem jména ze seznamu přidáte email této osoby do poznámek k vložení. Obsah poznámek lze vložit do různých políček zprávu pomocí následujícího tlačítka.'
);

?>
